#!/bin/bash 

echo "The following scripts performs imputation quality evaluation using estimated R2 only"
echo ""

echo "First, let's check out the distribution before quality filtering"
originfo=imp_out.info

./bin/hist --file $originfo --colu 7

echo ""
echo "Now, distribution after quality filtering and additionally focusing only on common variants with MAF > 1%"
echo "Expect skew heavily towards the well-imputed end (i.e., close to 1)."

info=./filtered/imp_out_estR2_0.8.info
awk '$5 > 0.05' $info | ./bin/hist --colu 7
echo ""



